body, html { margin: 0; padding: 0; background-color: rgb(0, 0, 0); color: rgb(225, 225, 225); font-family: Helvetica, Arial, sans-serif; font-size: 0.95em; }
a { color: rgb(255, 255, 255); text-decoration: none; }
a:hover { text-decoration: underline; }
.outer { width: 1000px; height: 650px; margin: 0 auto; }
.background1, .background2, .background3, .background4, .background5,
.background6, .background7
{ width: 1000px; height: 470px; text-align: center; background-position: center; background-repeat: no-repeat; }
.background1 { background-image: url(background1.jpg); }
.background2 { background-image: url(background2.jpg); }
.background3 { background-image: url(background3.jpg); }
.background4 { background-image: url(background4.jpg); }
.background5 { background-image: url(background5.jpg); }
.background6 { background-image: url(background6.jpg); }
.background7 { background-image: url(background7.jpg); }

ul.content { list-style-type: none; width: 1000px; display: inline-block; margin: 0; padding: 0; }
ul.content li.news, ul.content li.shows { display: inline-block; float: left; width: 450px; margin: 0 24px; }
ul.content:after { content: '.'; display: block; height: 0px; clear: both; visibility: hidden; }

ul.content ul { list-style-type: none; width: 450px; display: inline-block; margin: 0; padding: 0; }

.news h2, .shows h2 { margin: 0; }
.news .date { font-style: italic; color: rgb( 125, 125, 125); font-size: 0.8em; }
.news p { margin: 5px 0; }
div.footer { text-align: center; width: 900px; margin: 25px 50px; }
div.footer ul { list-style-type: none; display: inline-block; width: 720px; margin: 0 auto; padding: 0; }
div.footer ul li { display: inline-block; float: left; margin: 0 20px; width: 80px; text-align: center; }
div.footer ul:after { content: '.'; display: block; height: 0px; clear: both; visibility: hidden; }

.copyright { color: rgb(200, 200, 200); font-size: 0.8em; }

/* Hides from IE-mac \*/
* html ul.content {height: 1%;}
ul.content {display: block;}
* html div.footer ul {height: 1%;}
div.footer ul {display: block;}
/* End hide from IE-mac */
